## org.eclipse.datatools.enablement.sybase.ase.providers
Interface ICatalogsFolder

All Superinterfaces:
  org.eclipse.datatools.connectivity.sqm.core.internal.ui.explorer.virtual.ICatalogNode, IVirtualNode

All Known Implementing Classes:
  CatalogsFolder

    public interface ICatalogsFolder

extends org.eclipse.datatools.connectivity.sqm.core.internal.ui.explorer.virtual.ICatalogNode

Method Summary

Methods inherited from interface org.eclipse.datatools.connectivity.sqm.core.ui.explorer.virtual.IVirtualNode
`addChildren, addChildren, getChildrenArray, getDisplayName, getGroupID, getName, getParent, getParentConnection, hasChildren, removeAllChildren, removeChildren`